#ifndef FUNCTIONS_H
#define FUNCTIONS_H

#include "SDL/SDL.h"
#include "SDL/SDL_ttf.h"
#include "SDL/SDL_image.h"
#include "SDL/SDL_mixer.h"

void blit_surface(SDL_Surface *src, SDL_Surface *dest, int x, int y, SDL_Rect *clip);

SDL_Surface* load_image(char* filename);

void close_sdl();

#endif
